package com.ssj.service.sys.homework.vo;

import java.io.Serializable;

public class HomeworkExercisePeriodDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String periodId;

    private String periodName;

    public HomeworkExercisePeriodDto (String periodId, String periodName) {
        this.periodId = periodId;
        this.periodName = periodName;
    }

    public String getPeriodId() {
        return periodId;
    }

    public void setPeriodId(String periodId) {
        this.periodId = periodId;
    }

    public String getPeriodName() {
        return periodName;
    }

    public void setPeriodName(String periodName) {
        this.periodName = periodName;
    }
}
